Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 16:04:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ghaida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ghaida Bot:  Hi Ghaida ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303347271 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555046246            07:55 PM, 30th Apr                   fatma                   Hi Ghaida,  Goo
 d evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:55 PM, 30th Apr                     ghaida                    Hi Fatima           07:56 PM, 30th Apr                     ghaida                    I have a question           07:56 PM, 30th Apr                     ghaida                    I have and order online and I chose to deliver to my location           07:56 PM, 30th Apr                     ghaida                    Can I go to your store and pick it up instead of waiting for delivery           07:57 PM, 30th Apr                   fatma                   We are really sorry but after placing order we will not be able to change the delivery method           07:59 PM, 30th Apr                   fatma                   Is there anything else i can help you with?           07:59 PM, 30th Apr                     ghaida                    No thank you           07:59 PM, 30th Apr                   fatma                   It was a pl
 easure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482466